check_persistent_ptr_array.hpp File Reference

Compile time type check for make_persistent. More...

`#include <stddef.h>`
`#include "libpmemobj++/persistent_ptr.hpp"`
Include dependency graph for check_persistent_ptr_array.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Compile time type check for make_persistent.